oops ... its for Ruby 1.8[mswin32]. Thanks

"Useko Netsumi" <REMOVE_THISusenets / nyc.rr.com> wrote in message
news:bda9no$qgg2n$1 / ID-159205.news.dfncis.de...
> I've seen Ruby/Gtk for cygwin or mingw but NOT for mswin32? I've installed
> Ruby mswin32 version on Windows XP and I also install Gtk+ version 2 for
> windows.
>
> Help are greatly appreciated.
>
> Thanks
>
>